OC.L10N.register(
    "libresign",
    {
    "Success" : "Успех",
    "Invalid user or password" : "Невалиден потребител или парола",
    "_Element created with success_::_Elements created with success_" : ["Елементите са успешно създадени","Елементите са успешно създадени"],
    "Elements not found" : "Елементите не са намерени",
    "Element not found" : "Елеменът не е намерен",
    "Element updated with success" : "Елементът е обновен успешно",
    "Visible element deleted" : "Изтрит е видим елемент",
    "You are not allowed to approve user profile documents." : "Нямате право да одобрявате документи за потребителски профил.",
    "Settings saved" : "Настройките са запазени",
    "Invalid data to validate file" : "Невалидни данни за проверка на файл",
    "Invalid file identifier" : "Невалиден идентификатор на файл",
    "You need to sign this document" : "Трябва да подпишете този документ",
    "You cannot request signature for this document, please contact your administrator" : "Не можете да поискате подпис за този документ, моля, свържете се с вашия администратор",
    "No signers." : "Няма подписващи.",
    "You must not sign this file." : "Не трябва да подписвате този файл.",
    "Page not found." : "Страницата не е намерена.",
    "Notification sent with success." : "Известието е изпратено успешно.",
    "Invalid data to sign file" : "Невалидни данни за подписване на файл",
    "File already signed by you" : "Файлът вече е подписан от вас",
    "File signed" : "Файлът е подписан",
    "Internal error. Contact admin." : "Вътрешна грешка. Свържете се с администратора.",
    "Password to sign not defined. Create a password to sign." : "Паролата за подпис не е дефинирана. Създайте парола за подпис.",
    "Invalid Sign engine." : "Невалиден двигател на подпис.",
    "Digital signed by LibreSign." : "Цифров подпис от LibreSign.",
    "Validate in %s." : "Проверка в %s.",
    "File type: %s. Empty file." : "Тип файл: %s. Празен файл.",
    "Elements of type %s need file." : "Елементите от тип %s се нуждаят от файл.",
    "File type: %s. Inform URL or base64 or fileID." : "Тип на файла: %s. Информирайте URL или base64 или идентификатор на файла.",
    "File type: %s. Invalid fileID." : "Тип на файла: %s. Невалиден идентификатор на файл.",
    "document to sign" : "документ за подпис",
    "visible element" : "видим елемент",
    "File type: %s. Invalid base64 file." : "Тип на файла: %s. Невалиден файл base64.",
    "Already asked to sign this document" : "Вече поискаха да подпишат този документ",
    "Visible elements need to be an array" : "Видимите елементи трябва да са масив",
    "Element must be associated with a user" : "Елементът трябва да бъде свързан с потребител",
    "User not found for element." : "Не е намерен потребител за елемент.",
    "Coordinate %s must be an integer" : "Координатата %s трябва да е цяло число",
    "Coordinate %s must be equal to or greater than 0" : "Координатата %s трябва да е равна или по-голяма от 0",
    "Page number must be an integer" : "Номерът на страницата трябва да е цяло число",
    "Page must be equal to or greater than 1" : "Страницата трябва да е равна или по-голяма от 1",
    "Element needs a type" : "Елементът се нуждае от тип",
    "Invalid element type" : "Невалиден тип елемент",
    "Field %s not found" : "Поле %s не е намерено",
    "Field %s does not belong to user" : "Полето %s не принадлежи на потребител",
    "You need to define a visible signature or initials to sign this document." : "Трябва да дефинирате видим подпис или инициали, за да подпишете този документ.",
    "This file cannot be signed. Invalid status: %s" : "Този файл не може да бъде подписан. Невалидно състояние: %s",
    "File type: %s. Must be a fileID of %s format." : "Тип файл: %s.  Трябва да е идентификатор на файла във формат %s.",
    "Invalid fileID" : "Невалиден идентификатор на файл",
    "You are not allowed to request signing" : "Нямате право да искате подпис",
    "You do not have permission for this action." : "Нямате право за това действие.",
    "Invalid status code for file." : "Невалиден код на състоянието за файла.",
    "Sign process already started. Unable to change status." : "Процесът на подписване вече е започнал. Не може да се промени състоянието.",
    "Inform or UUID or a File object" : "Информирайте или UUID или файлов обект",
    "No user data" : "Няма потребителски данни",
    "User not found." : "Потребителят не е намерен.",
    "User %s has no email address." : "Потребител %s няма имейл адрес.",
    "Email required" : "Нужен е имейл",
    "Invalid email" : "Невалиден имейл",
    "File not loaded" : "Файлът не е зареден",
    "No signature was requested to %s" : "Не беше поискан подпис на %s",
    "%s already signed this file" : "%s вече подписа този файл",
    "Invalid UUID file" : "Невалиден UUID файл",
    "Signer not associated to this file" : "Подписващият не е свързан с този файл",
    "A file of this type has been associated." : "Файл от този тип е свързан.",
    "Invalid code." : "Невалиден код.",
    "Invalid file type." : "Невалиден тип файл.",
    "draft" : "чернова",
    "able to sign" : "в състояние да подпише",
    "partially signed" : "частично подписан",
    "signed" : "подписан",
    "deleted" : "изтрит",
    "Invalid UUID" : "Невалиден UUID",
    "UUID not found" : "UUID не е намерен",
    "This is not your file" : "Това не е вашият файл",
    "User already exists" : "Вече съществува потребител",
    "Password is mandatory" : "Паролата е задължителна",
    "File not found" : "Файлът не е намерен",
    "You must have an email. You can define the email in your profile." : "Трябва да имате имейл. Можете да определите имейла във вашия профил.",
    "Password to sign is mandatory" : "Паролата за подпис е задължителна",
    "User already exists. Please login." : "Вече съществува потребител. Моля влезте.",
    "File already signed." : "Файлът вече е подписан.",
    "You are not logged in. Please log in." : "Не сте влезли. Моля, впишете се.",
    "Invalid user" : "Невалиден потребител",
    "File already exists" : "Файлът вече съществува",
    "Invalid URL file" : "Невалиден URL файл",
    "Visible element file must be png." : "Файлът на видимия елемент трябва да е png.",
    "Empty file" : "Празен файл",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Променя се във файл, който можете да подпишете",
    "File to sign" : "Файл за подпис",
    "Changes have been made in a file that you have to sign. Access the link below:" : "Направени са промени във файл, който трябва да подпишете. Достъп до връзката по-долу:",
    "Sign »%s«" : "Подпис »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: Има файл, който трябва да подпишете",
    "There is a document for you to sign. Access the link below:" : "Има документ, който трябва да подпишете. Достъп до връзката по-долу:",
    "LibreSign: Signature request cancelled" : "LibreSign: Заявката за подпис е отказана",
    "The signature request has been canceled." : "Заявката за подпис беше отказана. ",
    "LibreSign: Code to sign file" : "LibreSign: Код за подписване на файл",
    "Use this code to sign the document:" : "Използвайте този код, за да подпишете документа:",
    "The URL should be a PDF." : "URL адресът трябва да бъде PDF.",
    "Invalid PDF" : "Невалиден PDF",
    "Name is mandatory" : "Името е задължително",
    "Empty users list" : "Празен списък с потребители",
    "User list needs to be an array" : "Списъкът с потребители трябва да бъде масив",
    "Remove duplicated users, email address need to be unique" : "Премахване на дублирани потребители, имейл адресът трябва да е уникален",
    "Document already signed" : "Документът вече е подписан",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Приложение за цифров подпис Libre за Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "**Това е Libre приложение за цифров PDF подпис за Nextcloud**\n\n* ✍️ Подписвайте PDF документи с помощта на цифров подпис\n* ⚠️ Настройката на това приложение изисква достъп до терминал и дори да си изцапате ръцете с инсталиране на допълнителен софтуер. Вижте [инструкции за настройка](https://github.com/LibreSign/libresign/blob/main/README.md#setup) за подробности.\n* **Изисквания :**\n    * CFSSL сървър\n    * Java\n    * JSignPDF",
    "Files" : "Файлове",
    "Request" : "Заявка",
    "Validate" : "Проверка",
    "Settings" : "Настройки",
    "LibreSign, digital signature app for Nextcloud." : "Приложение за цифров подпис Libre за Nextcloud",
    "Authentication required" : "Нужно е удостоверяване",
    "This action requires you to confirm your password" : "Това действие изисква да потвърдите паролата си",
    "Password" : "Парола",
    "Confirm" : "Потвърди",
    "Incorrect password!" : "Грешна парола",
    "Colors:" : "Цветове:",
    "Apply" : "Приложи",
    "Cancel" : "Отказ",
    "Confirm your signature" : "Потвърдете подписа си",
    "Save" : "Запиши",
    "Enter your Full Name or Initials to create Signature" : "Въведете вашето пълно име или инициали, за да създадете подпис",
    "Validate File" : "Проверка на файла",
    "Signatures" : "Подписи",
    "Sign" : "Подпис",
    "Requested by {name}, at {date}" : "Поискано от {name}, на {date}",
    "Send reminder" : "Изпрашане на напомняне",
    "Details" : "Подробности",
    "Are you sure you want to exclude user {email} from the request?" : "Сигурни ли сте, че искате да изключите потребителя {email} от заявката?",
    "Account not exist" : "Профилът не съществува",
    "This iframe is not supported in your browser." : "Тази iframe не се поддържа във вашия браузър.",
    "Insert Signature and/or Initials" : "Вмъкване на подпис и/или инициали",
    "Return" : "Връщане ",
    "Email" : "Имейл",
    "Description" : "Описание",
    "Add" : "Добавяне",
    "Users" : "Потребители",
    "Submit Request" : "Подаване на заявка",
    "Account" : "Профил",
    "Enter your password to sign this document" : "Въведете паролата си, за да подпишете този документ",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Трябва да създадете парола, за да подпишете този документ. Кликнете върху „Създаване на парола за подписване на документ“ и създайте парола.",
    "Forgot your password?" : "Забравили сте си паролата?",
    "Create password to sign document" : "Създаване на парола за подписване на документ",
    "Password & Security" : "Парола и сигурност",
    "Create password key" : "Създаване на ключ за парола",
    "Reset password" : "Възстановяване на паролата",
    "Customize your signatures" : "Персонализиране на вашите подписи",
    "Your signatures" : "Вашите подписи",
    "Signature" : "Подпис",
    "No signature, click here to create a new" : "Нямате подпис, щракнете тук, за да създадете нов",
    "Initials" : "Инициали",
    "No initials, click here to create a new" : "Нямате инициали, щракнете тук, за да създадете нови",
    "Profile picture" : "Снимка на профила",
    "Password Creation" : "Създаване на парола",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "От съображения за сигурност трябва да създадете парола за подписване на документите. Въведете новата си парола в полето по-долу.",
    "Enter a password" : "Въвеждане на парола",
    "New password to sign documents has been created" : "Създадена е нова парола за подписване на документи",
    "Error creating new password, please contact the administrator" : "Грешка при създаването на нова парола, моля свържете се с администратора",
    "Create new subscription." : "Създаване на нов абонамент.",
    "Root certificate has not been configured by the Administrator!" : "Основният сертификат не е конфигуриран от администратора!",
    "You need to create an account with the same email you received the invitation" : "Трябва да създадете профил със същия имейл, на който сте получили поканата",
    "Your password must be greater than 4 digits" : "Вашата парола трябва да е по-голяма от 4 цифри",
    "Confirm password" : "Потвърдете паролата",
    "Passwords does not match" : "Паролите не съвпадат",
    "Next" : "Следващ",
    "Set a password to sign the document" : "Задайте парола за подписване на документа",
    "Password for sign document." : "Парола за подписване на документ.",
    "Do you want to create your signature and initials now?" : "Искате ли да създадете своя подпис и инициали сега?",
    "Yes" : "Да",
    "No" : "Не",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Поздравления, създадохте своя профил. Моля, изчакайте, ние ще ви пренасочим към искания файл с подпис.",
    "This is not a valid email" : "Това не е валиден имейл",
    "The email entered is not the same as the email in the invitation" : "Въведеният имейл не е същият като имейла в поканата",
    "Page not found" : "Страницата не е намерена",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Съжаляваме, но страницата, която търсите, не съществува, премахната е, преместена или временно не е достъпна.",
    "See Document Validation" : "Вижте проверката на документа",
    "Congratulations you have digitally signed a document using LibreSign" : "Поздравления, вие подписахте цифрово документ с LibreSign",
    "Subscription password." : "Парола за абонамент.",
    "Generate Subscription." : "Генериране на абонамент.",
    "Subscription generated and available at {path}!" : "Абонаментът е генериран и достъпен на {path}!",
    "Could not create signature." : "Не можа да се създаде подпис.",
    "Status" : "Състояние",
    "Validate Document" : "Проверка на документ",
    "Pending" : "Чакащ",
    "Signed" : "Подписан",
    "Do you want to configure visible elements in this document?" : "Искате ли да конфигурирате видими елементи в този документ?",
    "Request Signatures" : "Искане на подписи",
    "Choose the file to request signatures." : "Изберете файла, за да поискате подписи.",
    "Choose from Files" : "Избор от Файлове",
    "Enter the emails that will receive the request" : "Въведете имейлите, които ще получат заявката",
    "Signatures for this document have already been requested" : "Вече са поискани подписи за този документ",
    "Add users" : "Добавяне на потребители",
    "Select your file" : "Изберете вашия файл ",
    "Password reset" : "Възстановяване на парола",
    "Enter new password and then repeat it" : "Въведете нова парола и след това я повторете",
    "New password" : "Нова парола",
    "Repeat password" : "Повторете паролата",
    "Name (CN)" : "Име (CN)",
    "Country (C)" : "Държава (C)",
    "Organization (O)" : "Организация (O)",
    "Organization Unit (OU)" : "Отдел в организацията (OU)",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "Път на конфигурация",
    "Root certificate data." : "Данни за основен сертификат.",
    "To generate new signatures, you must first generate the root certificate." : "За да генерирате нови подписи, първо трябва да генерирате основния сертификат.",
    "Generate root certificate." : "Генериране на основния сертификат.",
    "Generating certificate." : "Генериране на сертификат.",
    "Generated certificate!" : "Генериран сертификат!",
    "Could not generate certificate." : "Неуспешно генериране на сертификат.",
    "Webhook" : " Уеб обратно повикване",
    "Select authorized groups." : "Избор на оторизирани групи.",
    "Legal information" : "Правна информация",
    "This information will appear on the validation page" : "Тази информация ще се появи на страницата за проверка",
    "Legal Information" : "Правна информация",
    "Validation URL" : "Проверка на URL",
    "To validate signature of the documents" : "За проверка на подписа на документите",
    "Request signatures?" : "Ще заявите ли подписи?",
    "Element created" : "Създаден е елемент",
    "Remove" : "Премахване",
    "Previous" : "Предишен ",
    "Create your signature" : "Създайте свояй подпис",
    "Create your password for signing PDF" : "Създайте своята парола за подписване на PDF",
    "Sign the document." : "Подпишете документа.",
    "Show Document" : "Показване на документ",
    "All Files" : "Всички файлове",
    "There are no documents" : "Няма документи",
    "View" : "Изглед",
    "Subscriptions:" : "Абонаменти:",
    "Document Informations" : "Информация за документ",
    "Validate Subscription." : "Проверка на абонамент.",
    "Enter the ID or UUID of the document to validate." : "Въведете ID или UUID на документа за проверка.",
    "Validation" : "Проверка",
    "No date" : "Няма дата",
    "This document is valid" : "Този документ е валиден",
    "You need to create an account to sign this file." : "Трябва да създадете профил, за да подпишете този файл.",
    "This feature already exists." : "Тази функция вече съществува.",
    "Feature {feature} enabled." : "Функцията {feature} е активирана.",
    "This feature does not exist." : "Тази функция не съществува.",
    "This feature is already enabled." : "Функцията вече е активирана.",
    "Feature enabled." : "Функцията е активирана.",
    "This feature is not enabled." : "Тази функция не е активирана.",
    "Feature disabled." : "Функцията е изключена.",
    "User created!" : "Потребителят е създаден!",
    "Password created!" : "Паролата е създадена! ",
    "Open in LibreSign" : "Отваряне в LibreSign"
},
"nplurals=2; plural=(n != 1);");
